/*
File:		custom.css
Author:		Ian Belanger
Author URL:	http://imgraphicdesigns.com
Description:	Custom styles for Big Girl Branding
*/

@font-face {
    font-family: dunkirk;
    src: http://www.biggirlbranding.com/wp-content/themes/BGBThesis_18/custom/fonts/Dunkirk.otf;
}

.flare-button .flare-button-icon {
    background-image: url("http://www.biggirlbranding.com/wp-content/uploads/2013/07/flare-grungy-icons.png") !important;
}

/** Full Width - Defaults
--------------------------- **/
.full_width {
    clear: both;
    width: 100%;
}
.full_width .page {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    width: 100em;
}
body {
    background: url("../images/bg.jpg") repeat scroll 0 0 #000000;
    display: table;
    font-family: Helvetica,arial,sans-serif;
    padding: 0 !important;
    width: 100%;
}
#page {
    padding: 0px;
}
a, h2 a:hover, #logo a:hover {
    color: #f40066;
}
a:hover {
    color: #3fabb5;
}
h4, h5, h6 {
    font-family: dunkirk;
}
.clear {
    clear: both;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}

/** Header
--------------------- **/
#header {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 239px;
    padding: 0;
    width: 1000px;
}
#header_area {
    background: url("../images/header1.jpg") no-repeat scroll center top transparent;
    border-bottom: medium none;
    height: 300px;
}

/** Nav Menu
----------------------- **/
.menu {
    background: url("../images/nav-bar13.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-family: Helvetica,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 61px;
    padding-left: 40px;
    position: relative;
    text-transform: uppercase;
    width: 960px;
}
.menu a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #DDDDDD;
    letter-spacing: 0;
    text-shadow: 1px 1px 1px #000000;
}
.menu .current ul a, .menu .current-cat ul a {
    border: none;
    background: none;
    color: #3fabb5;
}
.menu a:hover {
    background: none;
    color: #3fabb5;
    border: none;
}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
    background: none;
    color: #FCEF00;
}
.menu li {
    padding:13px 0;
}
.submenu {
    background: url("../images/submenu-bg1.png") repeat-y scroll 0 0 transparent;
    padding-top: 12px;
    background-position: 0px 12px;
}
.submenu li {
    width: 200px;
    padding: 4px 0 0 0;
    border-bottom: 1px solid #d7d2d5;
}
.submenu a {
    color: #DDDDDD !important;
}
.submenu a:hover {
    color: #3fabb5!important;
}
.menu .current-parent > a, .menu .current-cat-parent > a {
    background:none transparent;
    color: #FCEF00;
}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover {
    color: #3fabb5;
    background: transparent;
}
.sub-menu {
    background: url("../images/dropdown-bg.png") no-repeat transparent;
    padding-top: 12px;
    background-position: 0px 12px;
}
.submenu ul {
    background: url("../images/submenu-bg.png") no-repeat scroll 0 0 transparent;
    width: 200px;
}
.sub-menu li {
    padding: 4px 0 0 0;
    border-bottom: 1px solid #d7d2d5;
}
.sub-menu a {
    color: #6e706f !important;
}
.sub-menu a:hover {
    color: #000 !important;
}

/** Cat Nav
----------------------- **/
#stamp {
    margin: 0 0 20px 171px;
}
.subnav {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 14px;
    height: 75px;
    list-style: none outside none;
    margin: 0 auto;
    padding-left: 25px;
    width: 600px;
}
.subnav h2 {
    border-bottom: 3px double #000000;
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 5px;
    text-align: center;
}
.subarchives {
    background: url("http://www.biggirlbranding.com/wp-content/uploads/2013/03/month1.png") no-repeat scroll center top transparent;
    float: left;
    line-height: 25px;
    margin: 10px 3px 0 2px;
    padding: 22px 0;
    width: 180px;
}
.subcats {
    background: url("http://www.biggirlbranding.com/wp-content/uploads/2013/03/category.png") no-repeat scroll center top transparent;
    float: left;
    line-height: 25px;
    margin: 10px 0 0 5px;
    padding: 22px 0 17px;
    width: 200px;
}
.subcats form {
    margin-top: 4px;
    width: 160px;
}
.catdropdown {
    float: left;
    width: 200px;
}
.subcats select {
    float: left;
    height: 20px;
    margin-left: 10px;
    width: 180px;
}
.subarchives select {
    height: 20px;
    margin-left: 10px;
    width: 160px;
}
.custom-search {
    background: url("http://www.biggirlbranding.com/wp-content/uploads/2013/03/search.png") no-repeat scroll center top transparent;
    float: left;
    margin-top: 10px;
    padding: 26px 10px 14px;
    width: 180px;
}
.custom-search #searchform {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 20px;
    padding: 0;
}
.custom-search #s {
    width: 158px;
}
.custom-search #searchsubmit {
    padding-top: 2px;
}
.custom-search input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 14px;
}

/** Top Optin
----------------------- **/
#top-optin-bg {
    background: url("../images/optin-bg1.jpg") no-repeat scroll center top transparent;
    height: 170px;
    margin: 0 auto;
    width: 100%;
    z-index: 0;
}
#top-optin {
    background: url("../images/final-top-optin2.png") no-repeat scroll center top transparent;
    height: 170px;
    margin: 0 auto;
    width: 1000px;
}
#top-optin-form {
    float: right;
    margin: 47px 77px 0 0;
    width: 250px;
}
#top-email {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-family: dunkirk,'rancho';
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 17px;
    text-align: center;
}
.top-submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 52px;
    margin: 5px 0 0 20px;
    width: 200px;
}
.top-submit:focus {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}

/** Content Area
----------------------- **/
#content_area {
    background: url("../images/content-area-bg1.jpg") no-repeat scroll center top transparent;
}
#container {
       width: 1000px;
}
#content {
    background: none;
    width: 619px;
}
#content_box {
    background: url("../images/content-box-bg.jpg") repeat-y scroll left top #eeeeee;
}
.headline_meta {
    font-style: normal;
    text-transform: uppercase;
    font-size: 11px;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 6px 0px 6px 0px;
}
.post_box {
    padding-left: 35px;
}
.post_box .format_text h1 {
    color: #3FABB5;
    font-family: dunkirk,'Rancho';
    font-size: 36px;
    font-style: italic;
    font-weight: bold;
}
.post_box .format_text h2 {
    background: url("../images/h2-stamp2.png") no-repeat scroll 0 0 transparent;
    color: #000;
    font-family: dunkirk,'Rancho';
    font-size: 32px;
    font-style: italic;
    font-weight: bold;
    line-height: 45px;
    padding-left: 50px;
}
.post_box .format_text h3 {
    color: #3FABB5;
    font-family: dunkirk,'Rancho';
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.custom .format_text blockquote {
    background: none repeat scroll 0 0 rgba(210, 210, 210, 0.5);
    border-left: 2px solid #AAAAAA;
    color: #444444;
    font-style: italic;
    margin: 0 0 1.571em 0.786em;
    padding: 15px 15px 10px;
}

/** In Post Optin
----------------------- **/
#in-post-optin {
    background: url("../images/in-post-optin-bg2.png") no-repeat scroll center top transparent;
    height: 113px;
    margin: 0 auto;
    width: 540px;
}
.ip-optin-text {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    font-family: dunkirk;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    margin: 15px 0 0 10px;
    text-shadow: -1px -1px 0 #FFFFFF;
    width: 315px;
}
#in-post-optin-form {
    float: right;
    margin: 11px 26px 0 0;
    width: 160px;
}
#in-post-email {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-family: dunkirk,'rancho';
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}
.in-post-submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
    height: auto;
    margin: 0 0 0 5px;
    padding: 0 !important;
    width: 150px !important;
}
.in-post-submit:focus {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}

/** Sidebars
-------------------------- **/
#sidebars {
    background: none repeat scroll 0 0 transparent;
    width: 342px;
    padding: 0px;
    margin: 0px;
}
.sidebar ul.sidebar_list {
    background:url("../images/sidebar-ul-bg.png") no-repeat scroll center top transparent;
    border-bottom:4px double #DDDDDD;
    padding:20px 20px 0;
}
#multimedia_box {
    padding: 0;
}
li.widget .widget_box {
    background: none;
    border: none;
}
.sidesponsors {
    background:url("") no-repeat scroll center top transparent;
    border-bottom:4px double #DDDDDD;
    padding:20px;
    font-size: 13px;
    font-family: Helvetica, arial, sans-serif;
    color: #969696;
}
.sidesponsors li {
    list-style: none;
}
.sidebar h3 {
    color: #FFFFFF;
    font-family: times new roman;
    font-size: 24px;
    letter-spacing: 0;
    margin-bottom: 5px;
    text-shadow: -1px -1px 1px #000000;
}
.sidesponsors h3 {
    color: #000000;
    font-family: times new roman;
    font-size: 28px;
    font-variant: small-caps;
    font-weight: bold;
    margin-bottom: 5px;
    text-shadow: -1px -1px 0 #FFFFFF;
}
.mediaboxwrap {
    display: none;
}
.image_box, .custom_box {
    border: none;
}
.wickedbanner {
    padding: 20px 0px 0px 20px;
}
.sidebgb {
	background:url("") no-repeat scroll center top transparent;
	border-bottom:4px double #DDDDDD;
	padding:25px 0px 25px 20px;
}
.sidebgb p {
    color: #000000;
    font-size: 14px;
    line-height: 18px;
    margin-left: 10px;
}
h2.guestsplash {
    border-bottom: 1px dotted #AAAAAA;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-left: -20px;
    padding: 18px 20px;
}
.guestsplashtop {
    border-bottom: 1px solid #eee;
    font-size: 14px;
    padding: 20px 0px 0px 0px;
    height: 300px;
    line-height: 130%;
}
.guestsplashtop img{
    margin: 0px 20px 20px 20px;
    border: 10px solid #EEEFEF;
}
.sidefb {
	padding:5px 0px 5px 20px;
}
.sidetw {
	padding:5px 0px 5px 20px;
}
.blogroll li {
    margin: 5px 0;
    font-size: 13px;
    line-height: 20px;
    list-style: none;
}
.blogroll ul {
    margin-top: 20px;
}
.blogroll li a {
    color: #fff !important;
}
.blogroll li a:hover {
    text-decoration: underline;
}
.sidesponsors .testimonialswidget_testimonials {
    background: url("../images/testimonials-sb2.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-family: times new roman;
    font-weight: bold;
    height: 200px !important;
    padding: 20px 10px 0;
}
.sidesponsors .Testimonials_Widget_Widget {
    margin-bottom: 0 !important;
}
.sidesponsors #work-with-sb {
    background: url("../images/work-with-sb3.png") no-repeat scroll 0 0 transparent;
    padding: 0;
    height: 250px;
}
.sidesponsors #work-with-sb a.workwith {
    display: block;
    height: 250px;
    width: 300px;
}
#featured-on {
    background: url("../images/featured-on4.png") no-repeat scroll 0 0 transparent;
    width: 300px;
    height: 300px;
}
#featured-on .problogger {
    display: block;
    height: 65px;
    margin: 0 auto;
    padding: 30px 0 0;
    width: 300px;
}
#featured-on .virgin {
    display: block;
    height: 130px;
    margin: 0 auto;
    width: 300px;
}
#featured-on .copyblogger {
    display: block;
    height: 65px;
    margin: 0 auto;
    width: 300px;
}

/** Images
-------------------------- **/
#image_box img.four_by_three {
      width: 284px;
      height: 160px;
      border: 5px solid #EDEDED;
      padding: 0px;
}
#image_box img.three_by_two {
      width: 284px;
      height: 160px;
      border: 5px solid #EDEDED;
      padding: 0px;
}
.image_box {
	background: none;
}

/** Teasers
------------------------- **/
.teaser {
    width:280px;
}
.teasers_box {
    width:600px;
    padding-left: 15px;
}
.teaser h2 {
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
}
.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post {
         font-family: Helvetica, arial, sans-serif;
         font-size: 10px;
         font-style: normal;
         text-transform: uppercase;
         border-top: 1px solid #DDDDDD;
         border-bottom: 1px solid #DDDDDD;
         padding: 6px 0px 6px 0px;
}
.teasers_box {
	border: none;
}
.teaser-meta {
    font-family: Helvetica, arial, sans-serif;
    font-size: 10px;
    font-style: normal;
    text-transform: uppercase;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 6px 0px 6px 0px;
    color: #9d9d9d;
    line-height: 18px;
    margin: 10px 0 20px 0;
}
.teaser-meta a {
    color: #9d9d9d;
}
.custom .teaser .post_image_link img.alignnone {
    border: 5px solid #ddd;
    margin: 0 auto 5px 0;
    opacity: 0.7;
}

/** Headlines
---------------------------- **/
.headline_area h1, .headline_area h2 {
        font-size: 28px;
        font-weight: bold;
        letter-spacing: -1px;
}
h2.headline {
        font-size: 25px;
        font-weight: bold;
        letter-spacing: -1px;
        margin: 0px 0px 10px 0px;
}

/** Feature Box
------------------------------ **/
#my-feature-box h2.headline {
        font-size: 25px;
        font-weight: bold;
        letter-spacing: -1px;
        margin: 0px 0px 10px 26px;
}
.feature-arrow {
    left: -76px;
    position: absolute;
    top: -40px;
}
#feature_box {
	margin-right:-40px;
	padding:25px;
	font-size: 14px;
	line-height: 22px;
        background: url("") no-repeat;
	border-bottom:4px double #DDDDDD;
}
#my-feature-box1 {
    position: relative;
}
.custom #featimg {
    border: 5px solid #ddd;
    margin: 0 20px 0 0;
    opacity: 0.7;
}
/** Author Box
------------------------- **/
.post-thumb {
    margin: 0 0 15px 15px !important;
    float: right;
    border: 10px solid #eeefef;
}
.format_text img.block, .format_text img.alignnone, .wp-caption.alignnone {
    margin: 0 !important;
}
.postauthor {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.7);
    height: 204px;
    margin-left: 35px;
    padding: 30px;
    width: 500px;
}
.postauthor img {
    border: 3px solid #DDDDDD;
    box-shadow: 0 0 4px 0 #000000;
    margin-bottom: 10px;
}
.about-author {
    width: 380px;
    float: left;
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
}
.about-author h2 {
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    color: #3fabb5;
    text-transform: uppercase;
}
.about-author p {
    margin-top: 15px;
    line-height: 18px;
}
.about-author .name {
    font-size: 22px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    color: #242122;
}
.about-author .name:hover {
    color: #f40066;
}
.about-thumb {
    float: left;
    width: 95px;
    margin-right: 25px;
    font-size: 11px;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #4d4d4d;
    text-align: center;
    line-height: 18px;
}
.about-thumb span {
    font-size: 22px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
    color: #242122;
    line-height: 28px;
}
.author-site {
    padding: 10px 0;
    border-bottom: 1px solid #b8b8b8;
    margin-bottom: 10px;
}

.prev_next {
    margin: 0 0 0 30px;
}

/** Comments
------------------------- **/
#comments {
    margin: 40px 0 0 30px;
}
.comment_author {
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
}
.avatar {
    display: block;
    float: left;
    margin-right: 10px;
}
.comment_time {
    display: block;
    float: right;
    font-size: 11px;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #4d4d4d;
}
dl.children {
    padding-left: 60px;
    border: 0px;
    background: url(images/reply-arrow.png) no-repeat 30px 20px;
}
.custom dl#comment_list .bypostauthor {
    background: none repeat scroll 0 0 transparent;
}
dl#comment_list dl dt.bypostauthor {
    border-width: 0 0 0 0;
}
dl#comment_list dl dd.bypostauthor > .format_text {
    border-width: 0 0 0 0;
}
.custom .comment_time a, .edit_comment a {
    color: #F40066;
}
.custom .comment_time a:hover, .edit_comment a:hover {
    color: #3fabb5;
}
.custom dl#comment_list dd p.reply a {
    color: #3FABB5;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.636em;
}
.custom dl#comment_list dd p.reply a:hover {
    color: #f40066;
    text-decoration: none;
}
.custom .avatar img {
    margin-left: 0;
}

.custom #feedback { background: transparent; width: 6.2em; position: fixed; top: 40%; right: 0.25%; }

.custom #feedback a { display: block; text-indent: -9999px; height: 48px; outline: none; }

.custom #feedback #twitter { background: url('http://www.biggirlbranding.com/wp-content/uploads/2010/03/tweeter_48x48.png') no-repeat 0 -0px; }
	.custom #feedback #twitter:hover { background-position: 0 0; }

.custom #feedback #facebook { background: url('http://www.biggirlbranding.com/wp-content/uploads/2010/03/facebook.png') no-repeat 0 -0px; }
	.custom #feedback #facebook:hover { background-position: 1 0; }

.custom #feedback #rss { background: url('http://www.biggirlbranding.com/wp-content/uploads/2010/03/rss_48.png') no-repeat 0 -0px; }
	.custom #feedback #rss:hover { background-position: 0 0; }

.custom #feedback #email { background: url('http://www.biggirlbranding.com/wp-content/uploads/2010/03/email_48x48.png') no-repeat 0 -0px; }
	.custom #feedback #email:hover { background-position: 0 0; }

.custom #feedback #googleplus { background: url('http://www.biggirlbranding.com/wp-content/uploads/2011/11/googleplus.png') no-repeat 0 -0px; }
	.custom #feedback #googleplus:hover { background-position: 0 0; }

p.btc-summary { margin: 10px 0px 0px 23px; }

#commentluv {
	margin: 15px 0px 10px 0px;
}


p.btc-powered { margin: 0px 0px 20px 23px; }

li#ithemes-billboard-2 img { margin: 0px 0px 0px 0px; }

#archive_info {
margin:0 0 0 15px;
padding-bottom:1.1em;
padding-top:1.1em;
}



#image_box img.sixteen_by_nine {
	height: 160px;
	width: 284px;
}


a.marsdorian {
	background: url("../images/marsdorian.png") no-repeat left center;
	padding: 0px 0px 0px 20px;
}

/** Footer Area
------------------------- **/
#footer_area {
    background: url("../images/footer-area-bg1.jpg") no-repeat scroll center top transparent;
}
#footer {
    background: url("../images/footer-bg.jpg") no-repeat scroll 0 0 transparent;
	height: 550px;
	border: 0px;
        padding: 0px;
        margin: 0px;
        position: relative;
        text-align: left;
}
.custom #footer li.widget {
    margin-bottom: 0;
}
#footer p {
    color: #DDDDDD;
    font-family: trebuchet ms;
    font-size: 18px;
    line-height: 1.4em;
}
#footer a {
    border: none;
}
.custom #footer-widget-block {
	text-align:left;
	overflow:hidden;
}
.custom .footer-widgets {
	width:33%;
	float:left;
}
.custom .my-footer-one {
    margin-right: 0.5%;
    margin-top: 245px;
}
.custom .my-footer-one p {
    color: #000000 !important;
    font-family: times new roman !important;
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1.2em !important;
    padding: 18px 20px 25px;
}
.custom .my-footer-two {
    margin-right: 0.5%;
}
.custom .my-footer-three {

}
.custom .footer-widgets ul.sidebar_list {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    padding: 20px 20px 0;
}
#footer-optin-form {
    float: right;
    margin: 134px 49px 0 0;
    width: 190px;
}
#footer-email {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-family: dunkirk,'rancho';
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 6px 7px;
    text-align: center;
}
.footer-submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 46px;
    margin: 5px 0 0 10px;
    width: 173px;
}
.footer-submit:focus {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.read-more-sign {
    background: url("../images/read-more2.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 59px;
    margin: 0 48px;
    width: 200px;
}
.back-top {
    background: url("../images/back-top.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 59px;
    margin: 0 48px;
    width: 200px;
}
.work-with {
    display: block;
    height: 420px;
    margin: 10px 10px 15px;
    width: 280px;
}

/** Custom Landing Page
--------------------------------- **/
.home .menu {
    display: none;
}
.home #header_area {
    background: url("../images/lp-top.jpg") no-repeat scroll center top transparent;
    border-bottom: none;
    height: 240px;
}
.home #header {
    display: none;
}
.home #content_area {
	display: none;
}
.home #content {
        display: none;
}
.home #sidebars {
    display: none;
}
.home .subnav {
    display: none;
}
.home .optinbox {
    display: none;
}
.home #footer {
    display: none;
}

/** Begin Home Optin Area
------------------------------ **/
#home_optin {
    background: url("../images/lp-middle.jpg") no-repeat scroll center top transparent;
    height: 582px;
    padding-top: 0;
}
.container1 {
    	height: 420px;
    	margin: 0 auto;
    	width: 990px;
}
#test-area {
    background: none repeat scroll left top transparent;
    float: left;
    margin-top: 15em;
    width: 350px;
}
.test-widget {
    font-family: times new roman;
    font-size: 18px;
    line-height: 1.2em;
    list-style: none outside none;
}
.testimonialswidget_testimonials2 {
	min-height: 0 !important;
}
p.read-more {
    font-family: times new roman;
    font-size: 22px;
    font-weight: bold;
    margin-right: 1em;
    margin-top: -5px;
    text-align: center;
}
#optinform {
    	background: none repeat scroll left top transparent;
    	float: right;
    	height: 420px;
    	margin: 0;
    	width: 350px;
}
.emailinput {
    float: left;
    margin: 173px 0 0 25px;
}
#home_email {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-family: dunkirk,'Rancho';
    font-size: 24px;
    font-weight: bold;
    height: 32px;
    letter-spacing: normal;
    padding: 0 0 0 10px;
    width: 245px;
    text-align: center;
}
.submit-button-home {
    	background: none repeat scroll 0 0 transparent !important;
    	border: medium none;
    	height: 61px;
    	margin: 10px 0 0 65px;
    	width: 188px;
}

/** Featured Slider
-------------------------- **/
#featured-slide {
    background: url("../images/lp-bottom.jpg") no-repeat scroll center top transparent;
    height: auto;
    padding-top: 0;
    height: 578px;
}
#featured-slide .container {
    margin: 0 auto;
    padding: 0;
    width: 960px;
}
.lpslider {
    background: none repeat scroll 0 0 transparent;
    font-size: 13px;
    margin: 0 auto 4em;
    padding: 20px 25px;
    width: 700px;
}
.lpslider h3 {
    	color: #BE5F19;
    	font-size: 28px;
    	font-variant: small-caps;
    	font-weight: bold;
    	text-align: center;
    	text-shadow: 1px 1px 1px #FFFFFF;
}
li.lpwidget {
	list-style: none;
}
#featured-articles {
    margin-bottom: 0;
    margin-top: 0;
}
#featured-articles #lp_headline {
    color: #00B2E8;
    display: block;
    font-family: dunkirk,'Rancho';
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 50px;
    text-align: center;
    text-shadow: 2px 2px 0 #000000;
    text-transform: uppercase;
}
.www_slider {
    display: none;
}
.startyourlastjob_slider {
    display: none;
}
#featured_slider ul, #featured_slider ul li {
    border: medium none !important;
    float: none !important;
    height: 300px !important;
    list-style: none outside none !important;
}
#featured_slider {
    background-color: rgba(0, 0, 0, 0.6) !important;
    border: medium none !important;
    float: none !important;
    margin: 45px 0 !important;
    padding-top: 10px;
    position: relative;
    width: 700px;
}
#featured_slider .content_left h2 a {
    color: #3FABB5 !important;
    font-size: 22px;
}
#featured_slider .content_left h2 a:hover {
    color: #f40066 !important;
}
#featured_slider .img_right {
    float: left;
    height: 250px;
    margin-left: 30px !important;
    width: 250px;
}
#featured_slider .feat_next {
    display: none !important;
}
#featured_slider .feat_prev {
    display: none !important;
}

/** To Blog
------------------------- **/
.to_blog {
    height: 70px;
    margin: 0 auto 30px;
    width: 332px;
}
.to_blog img:hover {
    opacity: 0.7;
}
#bot_nav {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    margin: 20px auto 0;
    padding: 20px 0 50px;
    width: 100%;
}
.bot_menu {
    list-style: none outside none;
    position: relative;
    z-index: 50;
}
.bot_menu {
    border: medium none;
    font-family: Helvetica,arial,sans-serif;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}
.bot_menu a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #3fabb5;
    letter-spacing: 0;
    text-shadow: 1px 1px 1px #000000;
}
.bot_menu .current ul a, .bot_menu .current-cat ul a {
    border: none;
    background: none;
    color: #3fabb5;
}
.bot_menu a:hover {
    background: none;
    color: #f40066;
    border: none;
}
.bot_menu .current a, .bot_menu .current a:hover {
    background: none;
    color: #FCEF00;
}
.bot_menu li {
    display: inline;
    padding: 13px 20px;
}

/** No Sidebars
-------------------------- **/
.no_sidebars {
    background: url("../images/no-sidebars-content-bg.jpg") repeat-y scroll left top #EEEEEE !important;
}
.no_sidebars .optinbox {
    background: url("") no-repeat scroll 0 0 transparent;
    border-top: 1px solid #FFFFFF;
    height: 229px;
    margin: 0 auto;
    position: relative;
}
.no_sidebars #content {
	width:100%;
}
.no_sidebars .post_box {
    margin: 0;
    padding: 25px 50px 10px 40px;
}
.no_sidebars .subnav {
	display: none;
}
.no_sidebars .about-image {
	margin-left: -160px;
}
.no_sidebars #comments {
    margin: 40px 30px 0;
}
#cl_replyme input {
    margin-top: 10px;
    width: 10px !important;
}
.about-image {
	margin-left: 0;
}